Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [EN] Downgrading mpv  (Read 692 times)

Offline lanig

  • User
  • Posts: 58
[EN] Downgrading mpv
« on: 2024/05/05, 23:29:44 »
Hi all,
 The latest mpv causes problems with anki. https://forums.ankiweb.net/t/audio-is-broken/43986

How can I downgrade it to previous version ?

Thanks

Offline hendrikL

  • Administrator
  • User
  • *****
  • Gravatar
  • Posts: 986
Re: Downgrading mpv
« Reply #1 on: 2024/05/06, 08:12:54 »
https://snapshot.debian.org/

There you will find previous packages.

Search for and download it. Take care of the dependencies!

To install, just run as root, "apt install ./<path>/<to>/<package>.deb"!

Offline Penyelam

  • User
  • Posts: 225
Re: Downgrading mpv
« Reply #2 on: 2024/05/06, 13:48:07 »
Ich hab gerade einen DU gemacht. MPV funktioniert noch, auch mit Ton.
Code: [Select]
~$ apt policy mpv
mpv:
  Installiert:           0.38.0-1
  Installationskandidat: 0.38.0-1
  Versionstabelle:
 *** 0.38.0-1 500
        500 http://deb.debian.org/debian unstable/main amd64 Packages
        100 /var/lib/dpkg/status

Offline lanig

  • User
  • Posts: 58
Re: Downgrading mpv
« Reply #3 on: 2024/05/06, 19:39:45 »
Thanks for the answers.
In fact, as I started to remove mpv, apt replaced mpv by mplayer which works perfectly with Anki!
No need for more hassles.